@media screen and (max-width: 767px) {
    #contents .cover {
        height: auto;
    }

    .about-single-photo {
        border: 0 !important;
    }

    .store-finder {
        padding-bottom: 20px;
        height: 230px;
        position: relative;
        margin-top: -80px;
    }

    .gallery .big-img .img-info, .gallery .big-img .img-info:hover {
        padding-top: 60px !important;
    }

    .form-body form {
        min-width: 0;
        max-width: none;
        width: 100%;
        padding: 20px;
        margin-top: 20px;
    }
    .form-body label {
        display: block;
    }
    .form-body label input {
        display: block;
        width: 100%;
    }

    .form-body label textarea {
        width: 100%;
    }
    #contents .event-tag li {
        display: inline-block;
        width: auto;
        font-size: 10px;
        text-align: center;
        line-height: 10px;
        padding: 5px;
        border: 1px solid #aaa;
        margin: 3px;
    }
    .form-body label p {
        width: 100%;
        text-align: left;
    }
    .mainVisual .navArrow li img {
        background-color: rgba(255,255,255,0);
       
    }
    .mainVisual .listRotation li .btnLink {
         display: none;
    }
}


@media screen and (max-width: 945px) and (min-width: 768px) {
    .form-body {
        padding: 5% 7%;
    }
}
@media screen and (max-width: 1245px) {
    #contents .cover img {
        height: auto;
    }
    #contents .cover {
      height: auto;
    }
}


.navi-up-sec > div > ul > input:valid {
    width: 150px;
    cursor: auto;
    border: 1px solid #CCC;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

.navi-up-sec > div > ul > input + input[type="submit"] {
    opacity: 0;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    cursor: pointer;
}
.navi-up-sec > div > ul {
    position: relative;
}

.navi-up-sec > div > ul > input:valid + input[type="submit"] {
    z-index: 1;
}


body > div.gallery > div.gallery-filter > li:nth-child(1) > div {
    margin-left: 0;
    margin-top: 20px;
}

.cover-photo {
    height: auto;
}
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #f8bf31;
    box-shadow: 0 0 6px #ccc;

}
.no-answer img{
    width: 30px;
    margin-right: 20px;
    margin-left: 20px;
}
.no-answer {
    margin-top: 20px;
    color: #8c8c8c;
}

.navi-drop {
    margin-top: -11px;
}

.nav-pills li a {
    margin-top: -2px;
}


#contents {
    padding-top: 113px;
}

@media screen and (max-width: 1245px) and (min-width: 768px){
    div#contents {
        margin-top: -8px;
    }
}
@media screen and (max-width: 767px){
    div#contents {
        padding-top: 0px;
        margin-top: -5px;
    }
    .event-past > .row > .event-grid > .thumbnail > .photocrop {
        height: auto;

    }
    .event-past > .row > .event-grid > .thumbnail {
        height: auto;
    }
}

@media screen and (min-width: 1245px) {
    .thumbnail {
        min-height: 780px;
    }
}


